Subject: Re: Problems with Distribution Lists (fwd)

From: Carolynn Spring <[email-masked]>
Date: Fri, 23 Jul 1993 09:16:07 -0400 (EDT)

I was wondering if anyone has experienced this problem and could shed some
light on it for me.  We have some time-sensitive notes that have to go out
to a wide audience right now. Any help would be really appreciated. Thanks.

-------------------------------------------------------------------------------
Carolynn Spring                     email:  [email-masked]
Consultant, Desktop Support                 [email-masked]
Computing and Information Services     
McMaster University, ABB-132
------------------------------------------------------------------------------

Further to the Memory fault problem stated below, I was wondering if disk
space [or rather, the lack of it] was an issue. Investigation shows the
following:  
Disk usage:   /dev/home    54%
              /dev/usr     90%  (This was at 98% at 5:00 pm yesterday)

Home directories of the accounts that couldn't send messages:
                  /home/mcmail/psych
                  /home/mcmail/spring
                  /home/mcmail/blanche
                  /home/mcmail/mailhelp

Home directory of the ONE known account that could send to a distribution
list:             /usr/people/mckay

The alias file is located in /usr/local/pine and most lists are located in
/usr/local/pine/dists. Carlene was trying to send to c-mcafee located in her
directory and the alias points there.

Carolynn Spring
MAILHELP - PINE Administrator.
ABB 132,   ext. 7090

> 
> 
> The error message   " sh: 13546 Memory fault "  appears in the bottom
> left hand corner of the screen approximately 1 to 5 minutes after sending
> a message to a distribution list.  The number changes but the message goes
> to noone altho a copy is kept in sent-mail. This is true regardless of the
> size of the message as I tried to send out a five line message and one
> that was >10,000 bytes. Three different people tried to send to a
> distribution list including mailhelp, blanche and psych. We all got
> Memory faults. The lists and approx number of ids in each list that we
> tried to send to were 
> c-alluse - 2068, pineuser - 1975, and c-mcaffee - 145.  Any ideas?
> 
>